AmiKit - Your Modern Retro Experience
  Forums Register Reply Search Statistics AmiKit X  QuickGuide  SATISFIED WITH OUR SUPPORT? 
Online now: Guests - 1
Members - 0
Most users ever online: 123 [22 Apr 2016 12:58]
Guests - 123 / Members - 0
I have a problem with installation AmiKit Support Forum / I have a problem with installation /  
 

Installing Amikit 8 failure

 
Author zeke1312
Partaker
#1 Posted: 18 Aug 2015 17:53 Edited by: zeke1312 
I've been using Amiga Forever Plus 2006. When I install Amikit 8 at the end of the install it says "Thank you installing system components internal error" Can you assist? Thank you

I'm using Windows 7 and workbench 3.1

Author AmiKit
Admin
#2 Posted: 18 Aug 2015 21:40 Edited by: AmiKit 
Just a quick fix for now:

Try to install older AmiKit (v1.7.0 or v1.6.0 or v1.5.0) and then simply let the integrated Live Update program update your installation to the latest version.

One note, though - the update process might take some time. After the updates are downloaded and you reboot the system, the next boot image will stay there for a looong time. But don't worry, the files are being updated in background.

Download the older AmiKit setups here: http://www.amigafuture.de/downloads.php?cat=33

Author zeke1312
Partaker
#3 Posted: 19 Aug 2015 05:12 
I still get the same error with v1.7.0!

Author zeke1312
Partaker
#4 Posted: 19 Aug 2015 05:34 
version 1.5.0 does run OK.

Author zeke1312
Partaker
#5 Posted: 19 Aug 2015 23:19 
How do I do a "live update"? I see "install patches" but that shows all are installed.

Author zeke1312
Partaker
#6 Posted: 20 Aug 2015 03:34 
OK, I go through the live update process, right click, etc to the check button.. click and it scans then says no update info available. I'm on release 1.5.0

Author zeke1312
Partaker
#7 Posted: 20 Aug 2015 03:37 
If I have the 3.1 rom file (which I use to install 1.5.0), I should be able to install your new version without a problem?

Author AmiKit
Admin
#8 Posted: 20 Aug 2015 19:52 Edited by: AmiKit 
Ops, I forgot the update server was changed meanwhile and the Live Update config has to be changed.

Please follow this thread http://forum.amiga.sk/index.php?action=vthread&forum=1&topic=1364

I have a problem with installation AmiKit Support Forum / I have a problem with installation /
 Installing Amikit 8 failure

Your Reply Click this icon to move up to the quoted message

 

 ?
Only registered users are allowed to post here. Please, enter your username/password details upon posting a message, or register first.

 
 
AmiKit Support Forum Powered by Forum Script miniBB ®
↑ Top